@charset "UTF-8";

/*common*/
.btn 			{border-radius:4px}
.btn-large 		{border-radius:6px!important}
#contentInner	{font-size:110%!important;line-height:1.5em}
.api-form td 	{padding:20px;font-size:95%}
.api-form th 	{font-size:95%}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="tel"],
input[type="number"],
label,
textarea	{border-radius:4px}

/*login*/
.login-box	{width:100%}

/*index*/
.bx-wrapper .btn.bxslider-btn 	{padding:1em 4em ;width:auto}
.index-div 	{margin-bottom:100px;padding-top:50px;padding-bottom:50px}
.index-div .content-header-wrap01 .title 	{font-size:160%!important}
.index-div .content-header-wrap01 .color02	{font-size:90%!important;margin-top:1em;margin-bottom:1em;opacity:0.5}
#topics ul	{font-size:95%}
#knowhow ul	{font-size:95%}
#support .list-right-box .block			{font-size:100%}
#support .list-right-box .block.title	{font-size:105%}
#support .cell-box.list-box				{margin:2.5em 0}
#support .cell-box.list-box	.block td 	{font-size:80%!important}
#support .cell-box.list-box	.list-right-box table td {padding:0 2px!important}
#seminar .list-right-box .block			{font-size:95%!important}}
#seminar .list-right-box .block.title	{font-size:95%!important}
#seminar .list-right-box .seminar-place-div	{font-size:85%!important}
#exhibition .table2			{font-size:95%}

/*header*/
.content-header				{padding-bottom:25px}
.content-header .hgroup		{font-size:100%;min-height:200px;margin:0 0 0 -25px!important}
.content-header .hgroup h1 	{font-size:240%;font-weight:bold!important;line-height:1.25em}
.content-header .hgroup h2 	{font-size:120%!important;opacity:0.75}
.content-header .hgroup p 	{font-size:120%!important}

.logged-in a.btn.bgcolor02 		{background:none!important;border: none!important;color:#000!important;padding:0!important;width:auto!important}
.logged-in a.btn.bgcolor02.btn-off {background:none!important;border: none!important;color:#000!important;padding:0!important;width:auto!important;text-align:right!important}

/*research*/
.promotion-wrap.research .title		{font-size:180%}
.border-box,
.content-header-wrap01 {padding:2em!important}
/*#contentInnerBox img.stretch-width {margin:-25px auto -30px!important}*/
.promotion-wrap.research .research-flow-table td {width:50%}
.promotion-wrap.research .research-flow-table td .text.al	{font-size:100%!important}
.promotion-wrap.research .article-box .text		{font-size:120%;line-height:1.5em}
.promotion-wrap.research .article-box .btn		{font-size:140%}
.promotion-wrap.research .cell-list-wrap .list-box			{width:33%!important;margin:0 auto 50px!important;padding:0 36px!important}
.promotion-wrap.research .cell-list-wrap .list-box .text	{font-size:95%;margin-top:0.25em}
.research8 img 			{max-width:80%}

/*simulator*/
.promotion-wrap.simulation .title		{font-size:180%}
.promotion-wrap.simulation .research-flow-table img {border:1px solid #dedede;margin-top:-3.5em} 
.promotion-wrap.simulation .research-flow-table td 	{font-size:90%}
.promotion-wrap.simulation .article-box .text		{font-size:120%;line-height:1.5em}
.promotion-wrap.simulation .article-box .btn		{font-size:140%}
.promotion-wrap.simulation .cell-list-wrap .list-box		{width:33%!important;margin:0 auto 50px!important;padding:0 36px!important}
.promotion-wrap.simulation .cell-list-wrap .list-box .text	{font-size:95%;margin-top:4em}
.promotion-wrap.simulation .number-list				{font-size:70%}
.promotion-wrap.simulation .number-list .title		{font-size:200%!important;padding-top:0.5em;margin-bottom:0.5em}
.promotion-wrap.simulation .number-list .text		{font-size:140%!important}
.promotion-wrap.simulation .number-list img			{clear:both;display:block;;width:auto;margin:3.5em auto 1em;border:1px solid #dedede}
.cell-list-wrap.cell-list6 .cell-box.padding-5em	{font-size:100%}
.promotion-wrap.simulation .content-header-wrap01 .title {line-height:1.5em!important}

/*startup*/
.promotion-wrap.startup .title		{font-size:180%}
.promotion-wrap.startup .cell-list-wrap .list-box .text	{font-size:60%;margin-top:4em}
.promotion-wrap.startup .cell-list-wrap .list-box	{width:33%!important;margin:0 auto 50px!important;padding:0 20px!important}
.promotion-wrap.startup .number-list			{font-size:70%}
.promotion-wrap.startup .number-list .title		{font-size:200%!important;padding-top:0.5em;margin-bottom:0.5em}
.promotion-wrap.startup .number-list .text		{font-size:140%}
.promotion-wrap.startup .number-list img		{clear:both;display:block;;width:auto;margin:auto}
.promotion-wrap.startup .article-box .text		{font-size:140%!important}
.promotion-wrap.startup .article-box .btn		{font-size:140%}
.promotion-wrap.startup .content-header-wrap01 .title {line-height:1.5em!important}

/*seminar*/
section.seminar .list-right-box .color02  		{font-weight:bold}
section.seminar .list-right-box .block			{font-size:95%!important}
section.seminar .list-right-box .block.title	{font-size:95%!important}
section.seminar .list-right-box .seminar-place-div	{font-size:85%!important}

/*case*/
.btn.bgcolor02.btn-4x	{font-size:110%;margin:1.5em auto 3.5em;padding-top:1.25em;padding-bottom:1.25em}
.case-gallery-box table {font-size:90%}
.case-gallery-box img	{border:1px solid #fff;margin:-1px -1px  0 -1px}

/*pages*/
section.company .contSection dd		{width:100%!important}

/*mypage*/
.contentInner-title	{padding-top:50px;font-size:160%; font-weight:bold;margin-bottom:25px}

/*area_survey*/
.area_survey input[type="text"],
.area_survey input[type="email"],
.area_survey input[type="url"],
.area_survey input[type="password"],
.area_survey input[type="tel"],
.area_survey input[type="number"],
.area_survey select	{height: 40px}
.area_survey .search-addr-postcode1,
.area_survey .search-addr-postcode2, 
.area_survey .search-addr-prefCode, 
.area_survey .search-addr-addr1Code	{padding-right:0.5em}
.area_survey .border-box 	{padding:15px!important}
.area_survey .border-box td	{padding:10px}

/*simulator_cost*/
.simulator_cost input[type="text"],
.simulator_cost input[type="email"],
.simulator_cost input[type="url"],
.simulator_cost input[type="password"],
.simulator_cost input[type="tel"],
.simulator_cost input[type="number"],
.simulator_cost select	{height: 40px}
.simulator_cost .border-box 	{padding:15px!important}
.simulator_cost .border-box td	{padding:10px}
.simulator_cost .result-summary {border:1px solid #dedede;}

/*footer*/
#footer		{border-top:none;margin-top:100px;font-size:90%;padding-top:25px}
